zh-CN:
  activerecord:
    models:
      common_use_limit: 用户限制管理
    attributes:
      common_use_limit: 
        id: ID
        wx_uid: 微信用户id
        wx_user: 微信用户
        is_limit_up_benefit_list: 是否限制上销售榜
        is_effect: 是否生效
        created_at: 创建时间
        updated_at: 更新时间
